/*****************************************************************
 * CSS Resets
 *****************************************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}


/*****************************************************************
 * Fonts
 *****************************************************************/
@font-face {
  font-family: 'BLOKKRegular';
  src: url("../assets/fonts/BLOKKRegular/BLOKKRegular.eot");
  src: url("../assets/fonts/BLOKKRegular/BLOKKRegular.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/BLOKKRegular/BLOKKRegular.woff") format("woff"), url("../assets/fonts/BLOKKRegular/BLOKKRegular.svg#BLOKKRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*****************************************************************
 * Body
 *****************************************************************/



/*****************************************************************
 * Typography
 *****************************************************************/
strong {
  font-weight: bold;
}




/*****************************************************************
 * Site Navigation
 *****************************************************************/
.desktop #primary-navigation {
  position: static;
  background-color: #393939;
  width: 100%;
  height: 100%;
  right: -12.5rem;
  float: left;

}
.desktop #primary-navigation ul {
  position: relative;
  list-style: none;
  margin: 0;
  float: left;
}
.desktop #primary-navigation ul:before, .desktop #primary-navigation ul:after {
  content: "";
  display: block;
}
.desktop #primary-navigation ul:after {
  clear: both;
}
.desktop #primary-navigation ul li {
  padding: 0;
  float: left;
  height: 3.75rem;
}
.desktop #primary-navigation ul li a {
  display: block;
  text-decoration: none;
  color: #3498db;
  padding: 0 1.25rem;
  -webkit-transition: background-color	0.3s ease-in-out, color 0.3s ease-in-out;
  -moz-transition: background-color	0.3s ease-in-out, color 0.3s ease-in-out;
  -o-transition: background-color	0.3s ease-in-out, color 0.3s ease-in-out;
  -ms-transition: background-color	0.3s ease-in-out, color 0.3s ease-in-out;
  transition: background-color	0.3s ease-in-out, color 0.3s ease-in-out;
  line-height: 3.75rem;
  height: 3.75rem;
  
}
.desktop #primary-navigation ul li a:hover {
  border-top: 0.0625rem solid #dddddd;
  border-bottom: 0.0625rem solid #dddddd;
  color: white;
  border: none;
  background-color: #3498db;
  line-height: 3.75rem;
}
.desktop #primary-navigation ul li ul {
  display: none;
}

/*****************************************************************
 * Main
 *****************************************************************/

#main nav {
  display: block;
  margin: 1.875rem 0;
  text-align: center;
}
#main nav a {
  display: inline-block;
  font-family: "Open Sans", sans-serif;
  font-size: 0.9375rem;
  color: #1e6fa4;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.0375rem;
  padding: 0.625rem 0.9375rem;
}
#main nav a:hover {
  color: #125480;
}
#main nav a.active {
  color: white;
}
#main p.blindtext {
  font-family: "BLOKKRegular", sans-serif;
  text-align: center;
  overflow: hidden;
}
#main button {
  display: block;
  font-family: "Open Sans", sans-serif;
  font-size: 0.9375rem;
  color: white;
  letter-spacing: 0.0375rem;
  background-color: transparent;
  border: 0.125rem solid white;
  padding: 0.625rem 2.5rem;
  margin: 0 auto;
  cursor: pointer;
}

/*****************************************************************
 * Footer
 *****************************************************************/
#footer {
  width: 100%;
}
#footer .footer-main {
  max-width: 75rem;
  height: 100%;
  margin: 0 auto;
  padding: 0.625rem 0.625rem 1.875rem 0.625rem;
  overflow: hidden;
}
#footer .footer-main > p {
  text-align: center;
  font-size: 0.625rem;
  margin: 0;
}
#footer .footer-main > p a {
  color: #fff;
  text-decoration: none;
}